
"BUILTIN_CAMERA_NOT_AVAILABLE_TITLE" = "Photo Boothia ei voida avata, koska toinen ohjelma käyttää kameraa.";
"BUILTIN_CAMERA_NOT_AVAILABLE" = "Sulje kameraa käyttävä ohjelma ja yritä avata Photo Booth uudelleen.";
"CAMERA_NOT_AVAILABLE_TITLE" = "Photo Boothia ei voida avata, koska tietokoneeseen ei ole liitetty kameraa tai kamera on toisen ohjelman käytössä."; // QT No recording device found.
"CAMERA_NOT_AVAILABLE"= "Varmista, että digitaalinen videokamera on liitetty oikein ja päällä. Jos käytät kameraa toisen ohjelman kanssa, sulje ohjelma ennen kuin yrität käyttää Photo Boothia uudelleen.";

"DELETE_ALL_TITLE" = "Haluatko varmasti poistaa kaikki kuvat pysyvästi?";
"DELETE_ALL" = "Jos poistat kaikki kuvat, et voi palauttaa niitä.";

"CHANGE_ME_PICTURE_TITLE" = "Haluatko varmasti korvata Ooitekirjassa olevan kuvan?";
"CHANGE_ME_PICTURE" = "Jos korvaat Osoitekirjassa olevan kuvan, et voi palauttaa edellistä kuvaa.";

"PHOTO_COUNT_ZERO" = "Ei valokuvia";
"PHOTO_COUNT_SINGLE_FORMAT" = "%d valokuva";
"PHOTO_COUNT_FORMAT" = "%d valokuvaa";

"OK" = "OK";
"CANCEL" = "Kumoa";
"UNTITLED" = "Nimetön";
"RECENT_PICTURE_JPG" = "Kuva %d.jpg";

"PB_UnableToLoadFiles_DialogTitle" = "Edellisen istunnon kuvia ei voida ladata";
"PB_UnableToLoadFiles_DialogMessage" = "Ladattaessa aiemmin tallennettuja kuvia tapahtui virhe. Alkuperäinen tallennushakemisto siirrettiin kohteeseen %@ ja sen tilalle luotiin uusi hakemisto.";

"PB_UnableToCreateSaveDirectory_DialogTitle" = "Tallennushakemistoa ei voida luoda";
"PB_UnableToCreateSaveDirectory_DialogMessage" = "Luotaessa valokuvien tallennushakemistoa %@ tapahtui virhe. Valokuvia ei voida tallentaa.";

"PB_UnableToSaveFile(s)_DialogTitle" = "Valokuvaa ei voida tallentaa";
"PB_UnableToSaveFile(s)_DialogMessage" = "Tallennettaessa valokuvatiedostoa %@ tapahtui virhe. Tätä valokuvaa ei voida tallentaa.";

"NO_IPHOTO_TITLE" = "iPhotoa ei löydy.";
"NO_IPHOTO_MESSAGE" = "Tietokoneeseen on ehkä asennettava iPhoto. Tutustu ohjelmiston mukana tulleeseen dokumentaatioon.";

"NO_MAIL_TITLE" = "Mailia ei löytynyt.";
"NO_MAIL_MESSAGE" = "Sinun on ehkä asennettava Mail. Tutustu ohjelmiston mukana tulleeseen dokumentaatioon.";

"MENU_SHOW_DATE" = "Näytä päiväys";
"MENU_HIDE_DATE" = "Kätke päiväys";

"UNDO/REDO_MENU_ITEM" = "Poista kuva";
